body{font-family:"\5FAE\8F6F\96C5\9ED1";  color:#333;font-size: 15px;line-height: 30px; }
*{ padding:0; margin:0;}
fieldset,img {border:0} 
ol,ul {list-style:none} 
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal} 
i,em{font-style: normal;}
.clear{clear:both;}
.riqi{ float:right; display:block;}
a{ color:#333; text-decoration:none;}
header{ background:#fff; height:100px;}
.header{ width:1200px; margin:0 auto; height:100px; overflow: hidden; }
.logo{ float:left; width:300px; padding:20px 0; text-align:center;}
.menu{ float:right; width:836px;}
.menu li{ float:left; width:auto; line-height:100px; padding:0 10px; font-size:18px; font-weight:bold;  border-left:1px solid #f1f1f1;}
.hover{ background:#f9f9f9; color: #F60023; }
.menu .hover a{color: #FF3300;}
.menu li a{ color:#333333;}
.menu li:last-of-type{padding-left: 10px; padding-right: 0;line-height: 37px; padding-top: 15px;  }
.red{color: #F37101;}
.banner{background: url(banner.jpg) no-repeat center; height: 550px;}
.banner01{background: url(banner01.jpg) no-repeat center; height: 550px;}
.banner02{background: url(banner02.jpg) no-repeat center; height: 550px;  margin-bottom: 40px;}

.top{ min-width:1180px; background:#fff; border-bottom:1px solid #ccc; line-height:40px; padding:0 10px;}
.tia_l{ float:left;}
.top_r{ float:right; display:block;}
.top_r img{ vertical-align:middle; line-height:40px; padding:0 5px 0 0;}
.top a{ padding:0 5px; font-size:14px;}
.product_title{ text-align: center;  font-size: 36px;  border: 1px solid #0060B8; border-radius: 10px; box-shadow: 6px 6px 0 rgba(0,0,0,0.1); width: 450px; color: #0060B8; margin:70px auto 80px;  line-height:59px; font-weight: bold;   }
.product_list{ width:1200px; margin:50px auto 0; }
.pro_img{ width:298px; height:278px; float:left; text-align:center; display: table-cell;vertical-align:middle;  *display: block;  border:1px solid #eee;}
.pro_img i{display:inline-block;  height:100%; vertical-align:middle;}
.pro_img img{ max-height:250px; max-width:270px;vertical-align:middle;}
.pro_intro{ width:600px; height:278px; float:left; padding:0 40px; border-bottom:1px solid #eee;border-top:1px solid #eee; }
.pro_intro h1{ font-size:24px; font-weight:bold; line-height:60px; border-bottom:1px solid #eee;}
.pro_intro h1 a{ color:#272727; font-size: 24px;  color: #333; font-weight: bold; }
.pro_con{ display:inline-block; height:140px; padding:15px 0;color: #404040;font-size: 16px;line-height: 34px;}
.pro_att{ line-height:48px; border-top:1px solid #eee; font-size: 16px; color: #333; }
.pro_att em{ padding:0 20px 0 0;}
.pro_btn{ width:216px; height:118px; float:left; padding:80px 0; border:1px solid #eee; text-align:center; background:#fcfcfc;}
.btn3,.btn4{ width:160px;  display:inline-block; line-height:40px;  border-radius:5px; margin:10px 0; font-size:18px;}
.btn3{background:#f37101; color:#fff;  }
.btn4{  background:#fff; color:#f37101; border:1px solid #f37101;}
.product_nav{ position:fixed; left:0; top:100px; width:120px; background:linear-gradient(45deg, #0f6db3, #5a85ff); z-index:999999;}
.product_nav li{ float:left; width:120px; line-height:40px; border-bottom:1px solid #ccc; text-align:center; transition: 0.03s; }
.product_nav li a{ color:#fff; font-size:16px; line-height: 40px; font-size: 15px;  display: block;  }
.product_nav li:hover{background: #6AA7DF;}
.pro_tel table,td,th{border-collapse: collapse;}
.pro_tel tr:first-of-type{background: #1b84e4;color: #FFFFFF;}
.pro_tel tr:first-of-type th{font-size: 20px;}
.pro_tel table{width:1200px;margin: 0 auto;}
td,th{border: 1px solid #207bca;line-height: 38px;font-size: 18px;text-align: center;text-indent: 20px;}
.pro_tel h1{text-align: center;color: red;font-weight: bold;font-size: 35px;padding:50px 0 30px 0;}
.pro_tel tr:hover{background: #F1F1F1; color: #0F6DB3; }
.pro_tel tr:first-of-type{background: #1b84e4;color: #FFFFFF;}

/* index01 */
.product_js dd p {text-indent: 2em;line-height: 35px;}
.product_td ul, .product_js dl,.product_sy > div,.product_zysx ul,.product_fw ul,.product_sysm dl{width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.product_js dd{width: 655px;}
.product_js dt img{display: block;}
.product_js a{display: block;}
.product_js .btn a{margin: 20px 12px;float: left;padding: 8px 6px;border: 1px solid #f30;color: #fff;border-radius: 50px;font-size: 22px;background: none;text-align: center;background: linear-gradient(#fb360c, #ffa267);line-height: 30px;}
.product_js .btn .btn4{background: none;color: #FB360C;}
.product_js dt a {display: block;border: 1px solid #ccc;}
.product_js dd h2{font-weight: bold;font-size: 18px;padding-bottom: 5px;}
.product_fw li {width: 580px;background-color: #fff;height: 213px;}
.product_fw li h2{font-size: 24px;color: #f2f8fc;font-weight: bold;margin-bottom: 10px;margin-top: 20px;border-left: 10px solid #1e7fa5;text-indent: 20px;padding: 5px 0;background: linear-gradient(45deg, #029cd8, transparent);}
.product_fw li p{line-height: 36px;padding: 6px 25px 10px 32px;text-indent: 2em;}
.product_fw li span{font-weight: bold;}
.product_sy dl{width: 555px;display: flex;flex-wrap: wrap;justify-content: space-between;margin-bottom: 12px;padding:15px;background-color: #fff;border-radius: 10px;}
.product_sy dd {width: 300px;line-height: 30px;}
.product_sy dd h2{font-weight: bold;font-size: 20px;padding-bottom: 10px;padding-top: 10px;}
.product_sy dt img{display: block;border-radius: 10px;border: 6px solid #dddddd42;}
.product_sy dd p {color: #444;text-indent: 2em;}
.bg{background:url(bg1.jpg);margin-top: 60px;padding-bottom: 60px;}
.product_td li {border: 1px solid #029cd882;width: 565px;margin-bottom: 30px;padding: 20px 10px 40px 10px;height: 215px;}
.product_fw ul {margin-top: 30px;}
.product_td p{padding-bottom: 5px;line-height: 34px;padding: 0 12px;text-indent: 2em;}
.product_td h2{font-size: 24px;font-weight: bold;margin-bottom: 12px;background: linear-gradient(45deg, #f2f2f2, transparent);border-radius: 20px 0;padding: 8px;color: #029CD8;}
.product_td li span{background: #029CD8;text-align: center;color: #fff;display: inline-block;width: 45px;height: 35px;line-height: 35px;border-radius: 10px 0;margin-right: 20px;}
.product_sy h1,.product_sysm h1,.product_td h1,.product_zysx h1,.product_fw h1,.product_js h1{font-size: 35px;padding: 40px 0 50px 0;text-align: center;color: #ef1f1f;font-weight: bold;}
.product_sy,.product_sysm,.product_td,.product_zysx,.product_fw,.product_js{width:1200px;margin: 0 auto;line-height: 30px;color: #444;}
.product_zysx li {width: 331px;display: flex;flex-wrap: wrap;justify-content: space-between;border: 1px dashed #029CD8;padding: 10px 20px;}
.product_zysx li p{width: 250px;}
.product_zysx li span{display: block;text-align: center;width: 50px;height: 50px;line-height: 50px;border-radius: 50%;background: #029CD8;color: #fff;position: relative;top: 16px;font-size: 25px;}
.product_sysm dd {width: 620px;}
.product_sysm dd p {line-height: 35px;}
.product_sysm dd p span{font-weight: bold;}


.about{ background:#1b77cb; margin:80px 0 0;}
.about h1{ text-align:center;  font-size:36px; padding:40px 0; color:#fff; font-weight:bold;}
.aboutcon{ width:1120px; margin:0 auto; background:#fff; padding:40px;}
.aboutcon dt img{display: block;padding: 4px;border: 1px solid #ddd;margin: 0 auto 30px;}
.aboutcon dd p{ line-height:30px; color:#444; text-indent:2em; padding:4px 0 0; }


/* index02 */
.pro_js,.pro_gsyous,.pro_td,.pro_td,.pro_syfw,.pro_jl,.pro_fw{width:1200px;margin: 0 auto;}
.pro_td dl,.pro_td ul,.pro_js dl,.pro_gsyous dl,.pro_jl ul,.pro_ys ul,.pro_ys dl,.pro_syfw ul,.pro_fw ul{width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.pro_js dd{width: 620px;}
.pro_js dd p{text-indent: 2em;}
.pro_js .btn a {text-align: center;margin-right: 20px;}
.pro_td li{width:545px;height: 150px;border: 1px solid #ccc;padding: 20px;margin-bottom: 30px;}
.pro_js h1,.pro_gsyous h1,.pro_td h1,.pro_syfw h1,.pro_jl h1,.pro_fw h1,.pro_ys h1{font-size: 35px;padding: 40px 0 50px 0;text-align: center;color: #ef1f1f;font-weight: bold;}
.pro_td dl{margin-bottom: 40px;}
.pro_td dd {width: 652px;}
.pro_td dt img{display: block;border-radius: 15px; transition: 0.2s;}
.pro_td dd p{border-bottom: 1px dashed  #ccc;padding-bottom: 10px;margin-top: 10px;}
.pro_td h2{font-weight: bold;font-size: 25px;margin-bottom: 12px;color: #0060B8;border-left: 6px solid #0060B8;text-indent: 20px;}
.pro_td dt a img:hover{transform: scale(1.05);}
.pro_gsyous dd{width: 610px;}
.pro_gsyous .btn a {text-align: center;padding: 0;margin-right: 20px;}
.pro_gsyous dt img{border: 1px solid #ddd;}
.pro_ys{width: 1200px;margin: 0 auto 40px;}
.pro_ys dd{width: 700px;}
.pro_ys li {width: 545px;border: 1px dashed #ddd;margin-bottom: 30px;height: 120px;padding: 20px;}
.pro_ys h2{font-weight: bold;font-size: 20px;padding-top: 10px;padding-bottom:10px; color:#FF3300;}
.pro_jl li {width: 575px;border: 1px solid #0091F1;margin-bottom: 40px;height: 170px;padding-top: 20px;border-radius: 0 20px 20px 0;}
.pro_jl li span{display: inline-block;font-size: 22px;background: #0091F1;border-radius: 0 20px 20px 0;color: #FFFFFF;font-weight: bold;padding: 5px 14px;margin-right: 20px;}
.pro_jl li h2{font-size: 20px;font-weight: bold;color: #0060B8;}
.pro_jl li p{line-height: 26px;padding: 10px 20px;color: #444;text-indent: 2em;}
.pro_syfw li {width: 366px;margin-bottom: 48px;padding-bottom: 21px;box-shadow: 0 0 10px #029CD8;}
.pro_syfw li h2{border-radius: 50%;color: #0060B8;font-weight: bold;height: 70px;line-height: 70px;font-size: 20px;padding-bottom:5px;margin-left: 35px;}
.pro_syfw li span{display: inline-block;background: #0091F1;color: #fff;text-align: center;border-radius: 10px;width: 40px;margin-right: 20px;height: 40px;line-height: 40px;}
.pro_syfw li p{padding: 0 35px;}
.pro_fw li h2{font-weight: bold;font-size: 20px;padding-bottom: 10px;margin-bottom: 10px;border-bottom: 1px solid #F37101;color: #0091F1;background: url(images/index_08.jpg) no-repeat left top;padding-left: 40px;color:#F37101;}
.pro_fw li {width: 575px;}
.pro_zysx li span{position: relative;top:0px}

/* index03 */
.prod_td ,.prod_zyjl, .prod_rl,.prod_zysx,.prod_bb,.prod_lcbx,.prod_ys,.product,.prod_gzzs{width: 1200px;margin: 0 auto;}
.prod_bb ul, .prod_gzzs ul,.product dl,.prod_ys dl,.prod_rl ul,.prod_lcbx ul,.prod_rl dl,.prod_td ul,.prod_zysx ul,.prod_gzzs dl{width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.product dd {width: 610px;}
.product dd p {text-indent: 2em;}
.product dd h2{font-size: 30px;line-height: 60px;color: #0098da;font-weight: bold;}
.product dt img{display: block;border: 5px solid #F1F1F1;padding:23px 0;}
.product dd span{font-weight: bold;}
.prod_gzzs h2{font-weight: bold; font-size: 18px;}
.prod_td h1,.prod_zyjl h1,.prod_zysx h1,.prod_bb h1,.prod_lcbx h1,.prod_gzzs h1,.prod_ys h1{font-size: 32px;color: #0098da;font-weight: bold;text-align: center;line-height: 60px;margin: 30px 0 50px 0;}
.prod_btn{width: 1200px;margin: 30px auto;text-align: center;}
.prod_btn a {width: 150px;height: 42px;line-height:42px;display: inline-block;border-radius: 20px;background: #0091F1;color: #fff;font-size: 18px;margin: 0 12px;font-weight: bold;}
.prod_btn a:first-of-type{background: #F37101;}
.prod_gzzs li {margin-bottom: 20px;}
.prod_gzzs li h2{font-weight: bold;color: #0091F1;font-size: 23px;padding-bottom: 12px;border-bottom: 1px solid #0091F1;}
.prod_gzzs li p{text-indent: 2em;padding-top: 5px;}
.prod_gzzs dd {width: 650px;}
.prod_gzzs dd span{font-size: 15px;color: #0091F1;}
.prod_gzzs dd {padding-bottom: 30px;}
.prod_gzzs li {width: 352px;}
.prod_bb li {width: 360px;}
.prod_bb li h2{font-size: 20px;text-align: center;font-weight: bold;padding: 5px 0;color: #0091F1;border: 1px solid #0091F1;margin-bottom: 12px;}
.prod_bb li p{text-indent: 2em;line-height: 25px;font-size: 14px;color: #444;}
.prod_gzzs dd p {text-indent: 2em;}
.prod_ys span{color: #F60023;}
.prod_ys p {text-indent: 2em;}
.prod_ys h2{color: #0091F1;font-size: 21px;line-height: 40px;font-weight: bold;}
.prod_ys dd {width:610px;}
.prod_lcbx li {width: 262px;padding: 10px 12px;height: ;border: 1px solid #0091F1;border-radius: 16px;}
.prod_lcbx li p{text-indent: 2em; padding-top: 8px; }
.prod_lcbx li span{display: block;width: 52px;line-height: 52px;height: 52px;background: #0091F1;color: #fff;text-align: center;border-radius: 50%;font-size: 23px;text-align: center; margin: 0 auto; }
.prod_lcbx li i {color: #0091F1;font-size: 16px;font-weight: bold;}
.prod_lcbx h2 {font-size: 23px;color:#0091F1;font-weight: bold;padding: 12px 0;}
.prod_rl h2{font-size: 21px;color: #0091F1;font-weight: bold;padding: 5px 0;text-indent: 12px;}
.prod_rl dd p{text-indent: 2em;}
.prod_rl {padding-top: 30px;}
.prod_zysx li{width: 367px;display: flex;flex-wrap: wrap;justify-content: space-between;border: 1px dashed #0091F1;margin-top: 38px;}
.prod_zysx li span{display: block;width: 35px;height: 55px;line-height: 35px;background: url(images/icon1.jpg)  no-repeat;text-align: center;color: #fff;font-size: 20px; margin-left: 20px; }
.prod_zysx li p{width: 287px;padding: 9px;}
.prod_zysx li:last-of-type{ opacity: 0;}
.prod_zysx li:nth-of-type(0),.prod_zysx li:nth-of-type(2),.prod_zysx li:nth-of-type(3),.prod_zysx li:nth-of-type(1){margin-top: 0;}
.prod_zyjl h2{font-weight: bold;font-size: 18px;padding-bottom: 12px;}
.prod_zyjl p{border-bottom: 1px solid #ddd;}
.prod_rl {padding-top: 30px;}
.prod_rl strong{font-weight: bold;font-size: 18px;}
.prod_rl li {padding: 5px 5px;border: 1px solid #0091F1;color: #0091F1;}
.prod_rl dd {width: 610px;}
.prod_td li {width: 285px;margin-bottom: 20px;}
.prod_td li p{font-size: 15px;line-height: 26px;color: #444;text-align: center;height:120px;border-radius: 6px;padding: 18px 10px;background: #F1F1F1;}
.prod_td li h2{font-size: 20px;font-weight: bold;color: #fff;padding: 5px 0;text-align: center;background:#0091F1;}

.contact{ width:1200px; margin:0 auto; padding:40px 0; color:#fff;}
.tel{ line-height:55px; font-size:24px; text-align:center;}
.phone{ font-size:30px; text-align:center; font-weight:bold;}

footer,.foot {text-align:center;line-height:1.8;background-color:#FFF; font-size:14px; min-width:1200px;}
.foot {padding:8px 0 20px 0;}
.foot_nav {line-height:2.0}
.foot_nav a {padding:0 5px;}


.swiper-slide{height: 550px;}
.side_ad1 {background: url(ad8.jpg) no-repeat center;}
.side_ad2 {background: url(ad5.jpg) no-repeat center;}
.side_ad3 {background: url(ad02.jpg) no-repeat center;}
.side_ad4 {background: url(ad6.jpg) no-repeat center;}
.side_ad5 {background: url(ad04.jpg) no-repeat center;}
.side_ad6 {background: url(ad9.jpg) no-repeat center;}



.mobile_box {display: none;}


@media screen and (max-width: 750px) {
	.mobile_box{display: block;}
	footer ,.contact {display: none !important;}
	.m_messageTel h1{text-align: center;}
	body,html {width: 100%;}
	.about{background: none;}
	.aboutcon dt{float: none;width: auto;}
	.about h1{padding: 0;}
	.header_m {background: #0091f1;height: 0.8rem;position: relative;width: 100%;}
	.ss,.dl {width: 0.42rem;height: 0.42rem;padding: 0.19rem 0.19rem 0.19rem 0.1rem;position: absolute;top: 0;}
	.ss img,.dl img {width: 100%;}.ss {left: 0;}.dl {right: 0;}
	.bz {width: 100%;text-align: center;padding: 0.1rem 0;line-height: 0.6rem;font-size: 0.36rem;color: #fff;}
	.bz img {height: 0.6rem;width: 2.88rem !important;}
	.footer_m {background: #f9f9f9;border-top: 1px solid #ccc;padding: 0.3rem 0;text-align: center;line-height: 0.46rem;font-size: 0.26rem;margin: 0.3rem 0 0 0;color: #666;}
	.online {position: fixed;top: 50%;margin: -0.5rem 0 0 0;right: 0.05rem;width: 1.2rem;height: 1rem;background: #f60023 url(../images/module-bg-0.png) no-repeat center center;background-size: 0.8rem;z-index: 9999;border-radius: 0.1rem;}
	.close {width: 0.25rem;height: 0.25rem;line-height: 0.25rem;background: #eee;border-radius: 100%;text-align: center;margin: -0.08rem 0 0 -0.08rem;font-family: Arial;font-size: 0.16rem;color: #666;cursor: pointer;}
	.pc_box *,li,.product_td ul,.product_ys dd{margin: 0; padding: 0; height: auto; width: auto;}
	body *{line-height: 0.6rem !important;font-size: 0.28rem !important;}
	.pc_box div,.btn{width: 6rem;margin: 0 auto;}
	.footer{display: none;}
	.banner01,.banner02,.header ,.top{display: none;}
	h1{width: 6rem;margin: .3rem auto !important;padding: ;background: #0091f1;color: #fff !important;width: 100%;font-size: 0.38rem !important;border-radius:0;border: none;box-shadow:none;  }
	.btn{float: none;}
	.btn1, .btn2{padding: 7px 10px;margin: 2px;}
	
	
	.m_messageTel,.m_product_about,.about dd,.about dt,.product_js,.product_js dl,.product_js dd,.product_js dt,.product_sy,.product_sy dl,.product_sy dd,.product_sy dt,.product_fw,.product_fw ul,.product_fw li,.product_td li,.product_zysx,.product_zysx li,.product_zysx ul,.product_sysm,.product_sysm dl,.product_sysm dd,.product_sysm dt,.pro_syfw,.pro_syfw ul,.pro_syfw li,.pro_jl li ,.pro_jl ul,.pro_jl ,.pro_ys ,.pro_ys dl,.pro_ys dd,.pro_ys dt,.pro_td,.pro_td dl,.pro_td dd,.pro_td dt ,.pro_js,.pro_js dl,.pro_js dt,.pro_js dd,.pro_fw,.pro_fw ul,.pro_fw li,.product,.product dl,.product dd,.product dt,.prod_gzzs,.prod_gzzs dl,.prod_gzzs dd,.prod_gzzs dt,.prod_bb,.prod_bb ul,.prod_bb li,.prod_td,.prod_td ul,.prod_td li,.prod_ys,.prod_ys dl,.prod_ys dd,.prod_ys dt,.prod_rl ,.prod_rl dl,.prod_rl dd,.prod_rl dt,.prod_lcbx,.prod_lcbx ul,.prod_lcbx li,.prod_zysx,.prod_zysx ul,.prod_zysx li{width: 6rem;height: auto;margin: 0 auto;}
	
	.product_sysm dt img,.pro_js dt img,.product_js dt img,.product dt img,.product_sy dt img, .prod_ys dt img,.prod_rl dt img ,.about img,.aboutcon img,.m_product_about img,.pro_ys dt img,.pro_td dt img,.prod_gzzs dt img{display: block;width: 5.5rem;margin: 0 auto;}
	h1{padding: 0 !important;border-radius: 4px;}
	.product_sy dl{padding: 0;}
	.product_fw li h2,.product_td h2,.product_zysx li span{font-size: .3rem !important;}
	.product_js .btn a{width: 2rem;padding: 0;}
	.product_zysx li span{line-height: 50px !important;}
	.pro_syfw li,.product_td li,.product_zysx li,.pro_jl li{margin-bottom: 12px;}
	.m_telBtn{display: inline-block;width: 2rem;padding: 0.0rem 0rem;text-align: center;font-size: 0.27rem;color: #fff;background: #FF3300;border-radius: 6px;margin: 0.1rem auto;}
	.pro_td dl,.prod_zysx li,.prod_lcbx li ,.prod_td li{margin-bottom: 30px;}
	.pro_js .btn a{
		padding: 2px 20px;
	}
	.pro_syfw li h2{
		padding-top: 20px;
		height: auto;
	}

}




